Este artigo requer o jogo base Tropico 4 no Steam para poder ser jogado.

Todas as análises:
9 análises de utilizadores - São necessárias mais análises de utilizadores para que seja gerada uma classificação
Data de lançamento:
25 Jul, 2013

Inicia a sessão para adicionares este artigo à tua lista de desejos, segui-lo ou dispensá-lo.

Idioma "Português (Portugal)" não disponível

Este produto não está disponível no teu idioma local. Verifica a lista de idiomas disponíveis antes de fazeres a compra.

Conteúdo Transferível

Este artigo requer o jogo base Tropico 4 no Steam para poder ser jogado.

Comprar Tropico 4: Voodoo

Pacotes que incluem este jogo

Comprar Tropico 4 Collector's Bundle

Inclui 12 itens: Tropico 4, Tropico 4: Apocalypse, Tropico 4: Junta Military DLC, Tropico 4: Megalopolis DLC, Tropico 4: Modern Times, Tropico 4: Pirate Heaven DLC, Tropico 4: Plantador DLC, Tropico 4: Propaganda!, Tropico 4: Quick-dry Cement DLC, Tropico 4: The Academy, Tropico 4: Vigilante DLC, Tropico 4: Voodoo DLC

 

Acerca deste conteúdo

Poor healthcare is responsible for the death of the last remaining voodoo priest on Tropico. A new threat rises when the evil sorceress Vanya arrives from Soviet Russia to curse El Presidente and his regime. Study the mystical ways of voodoo and use them to your benefit with the new Voodoo Manor tourist attraction, impress your people by wearing a fancy Witch Doctor costume combined with a new voodoo trait enabling your people to survive even with the poorest of healthcare.

Key Features:

  • New building: Voodoo Manor (a luxury tourist attraction)
  • New trait: Witch Doctor (Tropicans need less healthcare)
  • New outfit: Witch Doctor
  • New mission: The Big Voodoo Shuffle – Create an El Presidente voodoo doll to contain the curse!

Requisitos do Sistema

    Mínimos:
    • Sistema Operativo: 10.8.5
    • Processador: 2.0 GHz Intel Core 2 Duo (Dual-Core)
    • Placa gráfica: 256MB VRAM
    • Espaço no disco: Requer 4 GB de espaço livre
    • Notas adicionais: The following graphics cards are not supported: ATI X1xxx series, ATI HD2xxx series, Intel GMA series, NVIDIA 7xxx series and NVIDIA 8xxx series. The following cards require you to have 8GB of system RAM: Intel HD3000, NVIDIA 9400, Intel HD4000 and NVIDIA 320M.
    Recomendados:
    • Sistema Operativo: 10.9.4
    • Processador: 2.4 GHz Intel Core 2 Duo (Dual-Core)
    • Memória: 8 GB de RAM
    • Placa gráfica: 512MB VRAM
    • Espaço no disco: Requer 6 GB de espaço livre
    • Notas adicionais: The following graphics cards are not supported: ATI X1xxx series, ATI HD2xxx series, Intel GMA series, NVIDIA 7xxx series and NVIDIA 8xxx series. The following cards require you to have 8GB of system RAM: Intel HD3000, NVIDIA 9400, Intel HD4000 and NVIDIA 320M.
Análises de clientes Sabe Mais
High Volume of Reviews Detected:
Exclude  or  View Only
Tipo de análise


Tipo de aquisição


Idioma


Intervalo de datas
Para veres análises feitas num certo intervalo de datas, clica e arrasta uma seleção num gráfico acima ou clica numa barra específica.

Mostrar gráfico



Mostrar:
Mostrar gráfico
 
Ocultar gráfico
 
Filtros
A mostrar 0 análises que correspondem aos filtros acima
A carregar análises...